/*******   MENU STYLING    *************/

#menu {
  float:right;
  background:none;
	height:auto;
	width:800px;
	margin-top:33px;
	background:none;
	z-index:-2;
}
#menu ul, 
#menu li {
	list-style-type:none;
	list-style-image:none;
	padding: 0;
	margin: 0px;
}

#menu ul {
  text-align:right;
  background:url(../images/bg-menu-main.png) repeat-x;
} 
#menu li {display:inline;}
#menu ul li {
  position:relative;
	line-height:60px;
	height:auto;
	background:none;
}
#menu a, 
#menu a:link, 
#menu a:visited {
  padding:22px 30px 22px;
	color:#ffffff;
	text-decoration: none;
	font-weight:normal;
	font-size:18px;
  font-family: Arial, serif;
  text-align:left;
  text-transform:none;
  letter-spacing:0px;
  background:url(../images/menu-divider-main.png) no-repeat;
}

#menu ul li#current a, #menu ul li.parent.selected a {
 margin:2px 0px 0px 7px;
 padding: 16px 30px 14px 0px;
 background: url(../images/menu-active-r.png) right top no-repeat;
}

#menu ul li#current a span, #menu ul li.parent a span{
  color:#786451;
}

#menu ul li#current, #menu ul li.parent.selected{
	padding: 20px 0px 20px 23px;
	background:#506b0e url(../images/menu-active-l.png) no-repeat;
}

#menu a:hover{
  text-decoration:none;
  color:#aaaaaa;
}

/*dropdown menu*/
#menu ul li ul {
  display:none;
  position:absolute;
  top:2em;
  left:0em;
	padding:5px 0 0 0;
	width:150px;
	margin-top:4px;
	margin-left:0px;
	z-index:10009;
	background:none;
}
#menu ul li ul li{
	padding-top:0px;
	height:auto;
	line-height:20px;
	padding:0 0 0 0px;
	margin: 0 0 0 0px;
	width:165px;
	background:#ae9f90;
}

#menu ul li ul li a span{
  margin:0;
  padding: 0 0 0 5px;	/* top, right, bottom, left */
	background: none;
}
#menu ul li ul a, 
#menu ul li ul a:link, 
#menu ul li ul a:visited{
	display:block;
  color:#ffffff;
  font-size:13px;
  font-weight:normal;
  width:160px;
  height:20px;
	padding:5px 0px 0px 28px;
	text-align:left;
	margin:0px 0 0 0;
	z-index:10009;
	background:url(../images/bg-dropdown.png) repeat-x;
	border-bottom:1px solid #beb9b3;
	letter-spacing:0.8px;
}

#menu ul li ul a:hover, #menu ul li ul a.over,
#menu ul li#current ul a:hover, #menu ul li#current ul a.over  {
	background:url(../images/bg-dropdown-active.png) repeat;
	color:#000;	
}

#menu ul li:hover ul, 
#menu ul li.over ul { 
  display: block; 
}

#menu ul li ul li#current a, #menu ul li ul li.parent.selected a, 
#menu ul li ul li#current, #menu ul li ul li.parent.selected 
{	
	padding:5px 0px 0px 0px;
	margin:0px;
}

#menu ul li.parent.selected ul{
  padding-top:25px;
}
#menu ul li#current ul li a, #menu ul li.parent.selected ul li a{
  padding:5px 0px 0px 28px;
  background:url(../images/bg-dropdown.png) repeat-x;
  border-bottom:1px solid #beb9b3;
  margin:0px;
}
#menu ul li ul li#current a, #menu ul li.parent.selected ul li a:hover{
  padding:5px 0px 0px 28px;
  background:url(../images/bg-dropdown-active.png) repeat;
	color:#000;	
}

/*submenu*/
#submenu {
  float:left;
  background:none;
	height:36px;
	width:959px;
	margin:0 0 0 41px;
	background:none;
	z-index:-2;
}
#submenu ul, 
#submenu li {
	list-style-type:none;
	list-style-image:none;
	padding: 0;
	margin: 0px;
}

#submenu ul {
  text-align:left;
  background:url(../images/bg-menu-sub.png) repeat-x;
} 
 
#submenu li {display:inline;}
#submenu ul li {
  position:relative;
	line-height:36px;
	height:auto;
	background:none;
}
#submenu a:first-child:before, #submenu li ul li:before, #submenu ul li ul li:before{ background:none;content: ""; }

#submenu a, 
#submenu a:link, 
#submenu a:visited {
  padding: 9px 28px;	/* top, right, bottom, left */
	color:#e7e5e5;
	text-decoration: none;
	font-weight:normal;
	font-size:14px;
  text-align:left;
  text-transform:uppercase;
  letter-spacing:0px;
  background:url(../images/submenu-divider.png) no-repeat;
}
#submenu ul li#current a{	
	font-style:italic;
}
